Zapiski in skripte za pretvarjanje zapiskov v različne formate in generiranje
<https://bavbavhaus.net>. Glavni repozitorij se nahaja na
<https://git.kompot.si/urosm/bavbavhaus.net>.

Recepti za generiranje <https://bavbavhaus.net> so opisani v `Makefile`:

```make
.PHONY: all
all: dependencies.mk

dependencies.mk:
	pandoc lua pandoc/dependencies.lua index.md $@

include dependencies.mk

PANDOCFLAGS := --data-dir pandoc
BAVBAVHAUSFLAGS = $(PANDOCFLAGS) -M slug=$*

public_html/%.html: parts = $(filter-out $<,$^)
public_html/%.html: %.md
	pandoc $(BAVBAVHAUSFLAGS) -d bavbavhaus.net.yaml $(patsubst %,-M parts=%,$(parts)) -o $@ $<

public_html/%.html.part: %.md
	pandoc $(BAVBAVHAUSFLAGS) -d bavbavhaus.net.part.yaml --id-prefix $* -o $@ $<
```

Navodila za uporabo:

```sh
# install dependencies (debian)
sudo apt install pandoc
make
```


